/* Application name */
"APPLICATION_NAME" = "FastScripts";

/* Menu Items */

"ABOUT_MENU_ITEM" = "About";
"REGISTER_MENU_ITEM" = "Purchase FastScripts…";
"PREFERENCES_MENU_ITEM" = "Preferences…";
"REBUILD_MENU_ITEM" = "Synchronize Scripts";
"OPENSCRIPTS_MENU_ITEM" = "Open Scripts Folder";
"OPENAPPSCRIPTS_MENU_ITEM" = "Open %@ Scripts Folder";
"CREATESCRIPTS_MENU_ITEM" = "Create Scripts Folder";
"CREATEAPPSCRIPTS_MENU_ITEM" = "Create %@ Scripts Folder";
"EXPORT_MENU_ITEM" = "Export Scripts…";
"IMPORT_MENU_ITEM" = "Import Scripts…";
"QUIT_MENU_ITEM" = "Quit FastScripts";

"PLACEHOLDER_MENU_ITEM" = "…scripts loading…";

"FORCE_QUIT_SCRIPT" = "Abort Running Script";

/* Word added to the application name in the menu label */
"APPSECTION_SCRIPTS" = "Scripts";

/* FastScripts Home Page */
"FASTSCRIPTS_PAGE" = "http://www.red-sweater.com/fastscripts/";

/* Registration Stuff */
"REGISTRATION_PAGE" = "http://www.red-sweater.com/store/index.html";

"UNREGISTERED_HEADING_STRING" = "Unregistered Copy";
"UNREGISTERED_TERMS_STRING" = "To enable unlimited script shortcuts, please purchase a license.";
"REG_EVALUATION_EXPLANATION" = "FastScripts is free to use for as long as you like, with up to 10 keyboard shortcuts defined.";

/* Script Editor Location */
"NO_SCRIPT_EDITOR_TITLE" = "Edit Script Failed";
"NO_SCRIPT_EDITOR_MESSAGE" = "Either there is no configured application to edit this type of script, or the application could not be found on your computer.";

/* First Launch Stuff */

/* Close Button Text */

"CLOSE_BUTTON" = "Close";
"CONTINUE_BUTTON" = "Continue";

/* related to script execution failures */
"SCRIPT_FAILURE_1" = "Error number: ";
"SCRIPT_FAILURE_2" = "Message: ";
"SCRIPT_EXECUTE_FAILED" = "Script Error";
"AUTOMATOR_FAILURE_TEXT" = "Failed to open Automator helper application. This computer may not support Automator workflow execution.";

/* Misc errors */
"CREATEFOLDER_FAILED" = "Folder Creation Error";
"CREATEFOLDER_FAILED_MESSAGE" = "FastScripts could not create the Scripts folder in your user Library folder.";
